Skip to main content

Office of Information Technology (OIT)

UT Arlington
OIT: Office of Information Technology

helpdesk@uta.edu ·  Work Order · 817-272-2208 · System Status

We are your IT partner!

McAfee Agent 4.8

Last Review:

Available To:

  • Faculty (currently appointed) and Staff
  • Departments and Offices at UT Arlington

Vendor: McAfee

Product: McAfee Agent

Version: 4.8

Standard Software Supported By: Desktop

OIT Support Levels: Partial


Download: McAfee Agent 4.8 Size:


Function: McAfee Agent is the client-side component providing secure communication between ePolicy Orchestrator and managed products. It also serves as an updater for managed and unmanged McAfee products. The installation of McAfee agent will result in the installation of the McAfee antivirus software product called VirusScan Enterprise for Linux (it does not have a GUI interface).

System Requirements: Manufacturer Minimum

  • Base OS: Linux
  • OS Version: n/a
  • Processor: Intel

System Requirements: OIT Required

  • Base OS: Linux
  • OS Version: n/a
  • Processor: Intel

Known Issues: Ubuntu 12.04 has an issue with VirusScan Enterprise for Linux 1.9 in which the On-Access Scanning is not active. The issue is limited to installations of Ubuntu 12 from the ubuntu-12.04.2 ISO's.  The issue does not appear with OS installations from either the ubuntu-12.04 or ubuntu-12.04.1 ISO's.

Installation:

Click for Instructions

Support:

McAfee Agent 4.8.0 Linux OS system requirements:

Red Hat Linux Enterprise 3, 4, 5, 6 - x86, x64 or compatible

Oracle Enterprise Linux 5, 6 - x86, x64 or compatible

Scientific Linux 5.7, 6.3 - x86, x64 or compatible

SuSE Linux Enterprise Server/Desktop 8 SP 4 - x86, x64 or compatible

SuSE Enterprise Server/Desktop 9 SP 4, 10 SP4, 11 SP2 - x86, x64 or compatible

SuSE Linux Enterprise Real Time Extension 9-11 - x86, x64 or compatible

Open SuSE 10, 11, 12 - x86, x64 or compatible

CentOS Linux 4.0-4.9, 5.0-5.8, 6.0 - x86, x64 or compatible

Fedora Core Linux 10, 11, 12, 13, 14, 15, 16  - x86, x64 or compatible

Ubuntu Linux 8, 9, 10, 11, 12 - x86, x64 or compatible

Debian 5, 6

Related Software: Anti-Virus